/*
	@name contact_us
*/
/* Only edit this if you know what you are doing! */
body { margin: 0px; padding: 0px; font-family:"Arial"; overflow-x:hidden; }

/* Only edit this if you know what you are doing! */
img { position: absolute; display: block; margin: 0px; border: none; padding: 0px; }

/* Only edit this if you know what you are doing! */
div { position: absolute; }

#content-container { display: block; position: relative; width: 1280px; width: 1280px; height: 898px; overflow: hidden; display: block;  margin-left: auto; margin-right: auto;  }


#page_contact_us_ek1 {
	top: 0px;
	left: 0px;
	width: 1280px;
	height: 898px;
}

#_bg__contact_us_ek2 {
	top: 0px;
	left: 0px;
	width: 1280px;
	height: 898px;
	background:rgba(255,255,255,1);
}


#rectangle_6 {
	top: 71px;
	left: 0px;
	width: 1280px;
	height: 244px;
}


#rectangle_1 {
	top: 0px;
	left: 0px;
	width: 1280px;
	height: 71px;
	-ms-box-shadow:0px 3.49px 13px 1px rgba(0,0,0,0.18);
	-o-box-shadow:0px 3.49px 13px 1px rgba(0,0,0,0.18);
	-webkit-box-shadow:0px 3.49px 13px 1px rgba(0,0,0,0.18);
	-moz-box-shadow:0px 3.49px 13px 1px rgba(0,0,0,0.18);
	box-shadow:0px 3.49px 13px 1px rgba(0,0,0,0.18);
	background:rgba(255,255,255,1);
}


#home {
	top: 21.83px;
	left: 827.14px;
	width: 77.4765625px;
	height: 45.4765625px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 20.95px;
	font-weight: bold;
	text-align: center;
	color:#8D8A8A;
}


#about_us {
	top: 21.83px;
	left: 932.78px;
	width: 119.4765625px;
	height: 45.4765625px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 20.95px;
	font-weight: bold;
	text-align: center;
	color:#8D8A8A;
}


#_contact_us_ek3 {
	top: 21.83px;
	left: 1075.09px;
	width: 151.4765625px;
	height: 45.4765625px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 20.95px;
	font-weight: bold;
	text-align: center;
	color:#8D8A8A;
}

#card1 {
	top: 339.62px;
	left: 61.79px;
	width: 313.31px;
	height: 393.4px;
}

#rectangle_2 {
	top: 39.26px;
	left: 0px;
	width: 313.31px;
	height: 354.14px;
	-ms-border-radius: 15.7px;
	-o-border-radius: 15.7px;
	-moz-border-radius: 15.7px;
	-webkit-border-radius: 15.7px;
	border-radius: 15.7px;
	-ms-box-shadow:6.28px 7.85px 16px 1px rgba(0,0,0,0.12);
	-o-box-shadow:6.28px 7.85px 16px 1px rgba(0,0,0,0.12);
	-webkit-box-shadow:6.28px 7.85px 16px 1px rgba(0,0,0,0.12);
	-moz-box-shadow:6.28px 7.85px 16px 1px rgba(0,0,0,0.12);
	box-shadow:6.28px 7.85px 16px 1px rgba(0,0,0,0.12);
	background:rgba(255,255,255,0);
	background: -webkit-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -o-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -moz-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -ms-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
}


#ellipse_1 {
	top: 0px;
	left: 117px;
	width: 78.52px;
	height: 78.52px;
	-ms-border-radius: 39.26px / 39.26px;
	-o-border-radius: 39.26px / 39.26px;
	-moz-border-radius: 39.26px / 39.26px;
	-webkit-border-radius: 39.26px / 39.26px;
	border-radius: 39.26px / 39.26px;
	background:rgba(165.75,222.87,255,1);
}


#_1 {
	top: 10.99px;
	left: 149.2px;
	width: 57.685769882202px;
	height: 83.595769882202px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 37.69px;
	font-weight: bold;
	text-align: left;
	color:#FFFFFF;
}


#header1 {
	top: 117px;
	left: 109.15px;
	width: 134.56384658813px;
	height: 55.563846588135px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 25.13px;
	font-weight: bold;
	text-align: left;
	color:#6DCAFF;
}


#lorem_ipsum_is_simply_dummy_text_of_the_printing_and_typesetting_industry__lorem_ipsum_has_been_the_industry_s_standard_dummy_text_ever_since_the {
	top: 190.81px;
	left: 37.26px;
	width: 245.28192329407px;
	height: 86.111923294067px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 12.56px;
	text-align: center;
	color:#666666;
}


#rectangle_5 {
	top: 334.51px;
	left: 95.8px;
	width: 121.71px;
	height: 31.41px;
	-ms-border-radius: 15.7px;
	-o-border-radius: 15.7px;
	-moz-border-radius: 15.7px;
	-webkit-border-radius: 15.7px;
	border-radius: 15.7px;
	-ms-box-shadow:0px 3.14px 7px 1px rgba(0,0,0,0.25);
	-o-box-shadow:0px 3.14px 7px 1px rgba(0,0,0,0.25);
	-webkit-box-shadow:0px 3.14px 7px 1px rgba(0,0,0,0.25);
	-moz-box-shadow:0px 3.14px 7px 1px rgba(0,0,0,0.25);
	box-shadow:0px 3.14px 7px 1px rgba(0,0,0,0.25);
	background:rgba(109.44,202.6,255,1);
}


#click_here {
	top: 340.79px;
	left: 122.07px;
	width: 76px;
	height: 28.491923294067px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 12.56px;
	font-weight: bold;
	text-align: center;
	color:#FFFFFF;
}

#card2 {
	top: 338.74px;
	left: 477.37px;
	width: 313.31px;
	height: 393.4px;
}

#rectangle_2_ek1 {
	top: 39.26px;
	left: 0px;
	width: 313.31px;
	height: 354.14px;
	-ms-border-radius: 15.7px;
	-o-border-radius: 15.7px;
	-moz-border-radius: 15.7px;
	-webkit-border-radius: 15.7px;
	border-radius: 15.7px;
	-ms-box-shadow:6.28px 7.85px 16px 1px rgba(0,0,0,0.12);
	-o-box-shadow:6.28px 7.85px 16px 1px rgba(0,0,0,0.12);
	-webkit-box-shadow:6.28px 7.85px 16px 1px rgba(0,0,0,0.12);
	-moz-box-shadow:6.28px 7.85px 16px 1px rgba(0,0,0,0.12);
	box-shadow:6.28px 7.85px 16px 1px rgba(0,0,0,0.12);
	background:rgba(255,255,255,0);
	background: -webkit-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -o-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -moz-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -ms-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
}


#ellipse_1_ek1 {
	top: 0px;
	left: 117px;
	width: 78.52px;
	height: 78.52px;
	-ms-border-radius: 39.26px / 39.26px;
	-o-border-radius: 39.26px / 39.26px;
	-moz-border-radius: 39.26px / 39.26px;
	-webkit-border-radius: 39.26px / 39.26px;
	border-radius: 39.26px / 39.26px;
	background:rgba(165.75,222.87,255,1);
}


#_1_ek1 {
	top: 10.99px;
	left: 149.2px;
	width: 57.685769882202px;
	height: 83.595769882202px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 37.69px;
	font-weight: bold;
	text-align: left;
	color:#FFFFFF;
}


#header1_ek1 {
	top: 117px;
	left: 109.15px;
	width: 139.56384658813px;
	height: 55.563846588135px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 25.13px;
	font-weight: bold;
	text-align: left;
	color:#6DCAFF;
}


#lorem_ipsum_is_simply_dummy_text_of_the_printing_and_typesetting_industry__lorem_ipsum_has_been_the_industry_s_standard_dummy_text_ever_since_the_ek1 {
	top: 190.81px;
	left: 37.26px;
	width: 245.28192329407px;
	height: 86.111923294067px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 12.56px;
	text-align: center;
	color:#666666;
}


#rectangle_5_ek1 {
	top: 334.51px;
	left: 95.8px;
	width: 121.71px;
	height: 31.41px;
	-ms-border-radius: 15.7px;
	-o-border-radius: 15.7px;
	-moz-border-radius: 15.7px;
	-webkit-border-radius: 15.7px;
	border-radius: 15.7px;
	-ms-box-shadow:0px 3.14px 7px 1px rgba(0,0,0,0.25);
	-o-box-shadow:0px 3.14px 7px 1px rgba(0,0,0,0.25);
	-webkit-box-shadow:0px 3.14px 7px 1px rgba(0,0,0,0.25);
	-moz-box-shadow:0px 3.14px 7px 1px rgba(0,0,0,0.25);
	box-shadow:0px 3.14px 7px 1px rgba(0,0,0,0.25);
	background:rgba(109.44,202.6,255,1);
}


#click_here_ek1 {
	top: 340.79px;
	left: 122.07px;
	width: 76px;
	height: 28.491923294067px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 12.56px;
	font-weight: bold;
	text-align: center;
	color:#FFFFFF;
}

#card3 {
	top: 338.74px;
	left: 892.94px;
	width: 313.31px;
	height: 393.4px;
}

#rectangle_2_ek2 {
	top: 39.26px;
	left: 0px;
	width: 313.31px;
	height: 354.14px;
	-ms-border-radius: 15.7px;
	-o-border-radius: 15.7px;
	-moz-border-radius: 15.7px;
	-webkit-border-radius: 15.7px;
	border-radius: 15.7px;
	-ms-box-shadow:6.28px 7.85px 16px 1px rgba(0,0,0,0.12);
	-o-box-shadow:6.28px 7.85px 16px 1px rgba(0,0,0,0.12);
	-webkit-box-shadow:6.28px 7.85px 16px 1px rgba(0,0,0,0.12);
	-moz-box-shadow:6.28px 7.85px 16px 1px rgba(0,0,0,0.12);
	box-shadow:6.28px 7.85px 16px 1px rgba(0,0,0,0.12);
	background:rgba(255,255,255,0);
	background: -webkit-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -o-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -moz-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -ms-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
}


#ellipse_1_ek2 {
	top: 0px;
	left: 117px;
	width: 78.52px;
	height: 78.52px;
	-ms-border-radius: 39.26px / 39.26px;
	-o-border-radius: 39.26px / 39.26px;
	-moz-border-radius: 39.26px / 39.26px;
	-webkit-border-radius: 39.26px / 39.26px;
	border-radius: 39.26px / 39.26px;
	background:rgba(165.75,222.87,255,1);
}


#_1_ek2 {
	top: 10.99px;
	left: 149.2px;
	width: 57.685769882202px;
	height: 83.595769882202px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 37.69px;
	font-weight: bold;
	text-align: left;
	color:#FFFFFF;
}


#header1_ek2 {
	top: 117px;
	left: 109.15px;
	width: 140.56384658813px;
	height: 55.563846588135px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 25.13px;
	font-weight: bold;
	text-align: left;
	color:#6DCAFF;
}


#lorem_ipsum_is_simply_dummy_text_of_the_printing_and_typesetting_industry__lorem_ipsum_has_been_the_industry_s_standard_dummy_text_ever_since_the_ek2 {
	top: 190.81px;
	left: 37.26px;
	width: 245.28192329407px;
	height: 86.111923294067px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 12.56px;
	text-align: center;
	color:#666666;
}


#rectangle_5_ek2 {
	top: 334.51px;
	left: 95.8px;
	width: 121.71px;
	height: 31.41px;
	-ms-border-radius: 15.7px;
	-o-border-radius: 15.7px;
	-moz-border-radius: 15.7px;
	-webkit-border-radius: 15.7px;
	border-radius: 15.7px;
	-ms-box-shadow:0px 3.14px 7px 1px rgba(0,0,0,0.25);
	-o-box-shadow:0px 3.14px 7px 1px rgba(0,0,0,0.25);
	-webkit-box-shadow:0px 3.14px 7px 1px rgba(0,0,0,0.25);
	-moz-box-shadow:0px 3.14px 7px 1px rgba(0,0,0,0.25);
	box-shadow:0px 3.14px 7px 1px rgba(0,0,0,0.25);
	background:rgba(109.44,202.6,255,1);
}


#click_here_ek2 {
	top: 340.79px;
	left: 122.07px;
	width: 76px;
	height: 28.491923294067px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 12.56px;
	font-weight: bold;
	text-align: center;
	color:#FFFFFF;
}


#logo {
	top: 16.59px;
	left: 35.79px;
	width: 111.96875px;
	height: 61.96875px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 27.94px;
	font-weight: bold;
	text-align: left;
	color:#6DCBFF;
}


#contact_us_ek4 {
	top: 117.86px;
	left: 572.72px;
	width: 214.96875px;
	height: 61.96875px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 27.94px;
	font-weight: bold;
	text-decoration: underline;
	text-align: left;
	color:#FFFFFF;
}


#polygon_1 {
	top: 58.49px;
	left: 1147.18px;
	width: 24.19px;
	height: 9.17px;
}


#lorem_ipsum_is_simply_dummy_text_of_the_printing_and_typesetting_industry__lorem_ipsum_has_been_the_industry_s_standard_dummy_text_ever_since_the_1500s__when_an_unknown_printer_took_a_galley_of_type_and_scrambled_it_to_make_a_type_specimen_book__it_has_survived_not_only_five_centuries__but_also_the_leap_into_electronic_typesetting__remaining_essentially_unchanged__it_was_popularised_in {
	top: 179.85px;
	left: 175.1px;
	width: 915px;
	height: 131.34046875px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 17.46px;
	text-align: center;
	color:#FFFFFF;
}


#rectangle_7 {
	top: 835px;
	left: 0px;
	width: 1280px;
	height: 63px;
	background:rgba(125.38,125.38,125.38,1);
}


#copyright___focusedumatics_com__all_rights_reserved_ {
	top: 854px;
	left: 381px;
	width: 527px;
	height: 37.73046875px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 17.46px;
	text-align: center;
	color:#FFFFFF;
}

#page_about_us_ek2 {
	top: 0px;
	left: 0px;
	width: 1280px;
	height: 898px;
}

#_bg__about_us_ek3 {
	top: 0px;
	left: 0px;
	width: 1280px;
	height: 898px;
	background:rgba(255,255,255,1);
}


#rectangle_6_ek1 {
	top: 73px;
	left: 0px;
	width: 1280px;
	height: 250px;
}


#rectangle_1_ek1 {
	top: 0px;
	left: 0px;
	width: 1280px;
	height: 73px;
	-ms-box-shadow:0px 3.58px 13px 1px rgba(0,0,0,0.18);
	-o-box-shadow:0px 3.58px 13px 1px rgba(0,0,0,0.18);
	-webkit-box-shadow:0px 3.58px 13px 1px rgba(0,0,0,0.18);
	-moz-box-shadow:0px 3.58px 13px 1px rgba(0,0,0,0.18);
	box-shadow:0px 3.58px 13px 1px rgba(0,0,0,0.18);
	background:rgba(255,255,255,1);
}


#home_ek1 {
	top: 22.39px;
	left: 848.48px;
	width: 80px;
	height: 46.745561599731px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 21.49px;
	font-weight: bold;
	text-align: center;
	color:#8D8A8A;
}


#about_us_ek4 {
	top: 22.39px;
	left: 956.83px;
	width: 123px;
	height: 46.745561599731px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 21.49px;
	font-weight: bold;
	text-align: center;
	color:#8D8A8A;
}


#_contact_us_ek5 {
	top: 22.39px;
	left: 1102.79px;
	width: 156px;
	height: 46.745561599731px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 21.49px;
	font-weight: bold;
	text-align: center;
	color:#8D8A8A;
}

#card1_ek1 {
	top: 348.34px;
	left: 57.71px;
	width: 313.31px;
	height: 393.4px;
}

#rectangle_2_ek3 {
	top: 39.26px;
	left: 0px;
	width: 313.31px;
	height: 354.14px;
	-ms-border-radius: 16.11px;
	-o-border-radius: 16.11px;
	-moz-border-radius: 16.11px;
	-webkit-border-radius: 16.11px;
	border-radius: 16.11px;
	-ms-box-shadow:6.44px 8.05px 16px 1px rgba(0,0,0,0.12);
	-o-box-shadow:6.44px 8.05px 16px 1px rgba(0,0,0,0.12);
	-webkit-box-shadow:6.44px 8.05px 16px 1px rgba(0,0,0,0.12);
	-moz-box-shadow:6.44px 8.05px 16px 1px rgba(0,0,0,0.12);
	box-shadow:6.44px 8.05px 16px 1px rgba(0,0,0,0.12);
	background:rgba(255,255,255,0);
	background: -webkit-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -o-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -moz-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -ms-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
}


#ellipse_1_ek3 {
	top: 0px;
	left: 117px;
	width: 78.52px;
	height: 78.52px;
	-ms-border-radius: 39.26px / 39.26px;
	-o-border-radius: 39.26px / 39.26px;
	-moz-border-radius: 39.26px / 39.26px;
	-webkit-border-radius: 39.26px / 39.26px;
	border-radius: 39.26px / 39.26px;
	background:rgba(165.75,222.87,255,1);
}


#_1_ek3 {
	top: 10.99px;
	left: 149.2px;
	width: 59.169658508301px;
	height: 84.079658508301px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 38.66px;
	font-weight: bold;
	text-align: left;
	color:#FFFFFF;
}


#header1_ek3 {
	top: 117px;
	left: 109.15px;
	width: 137.88643932343px;
	height: 56.886439323425px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 25.77px;
	font-weight: bold;
	text-align: left;
	color:#6DCAFF;
}


#lorem_ipsum_is_simply_dummy_text_of_the_printing_and_typesetting_industry__lorem_ipsum_has_been_the_industry_s_standard_dummy_text_ever_since_the_ek3 {
	top: 190.81px;
	left: 37.26px;
	width: 245.44321966171px;
	height: 86.273219661713px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 12.89px;
	text-align: center;
	color:#666666;
}


#rectangle_5_ek3 {
	top: 334.51px;
	left: 95.8px;
	width: 121.71px;
	height: 31.41px;
	-ms-border-radius: 16.11px;
	-o-border-radius: 16.11px;
	-moz-border-radius: 16.11px;
	-webkit-border-radius: 16.11px;
	border-radius: 16.11px;
	-ms-box-shadow:0px 3.22px 7px 1px rgba(0,0,0,0.25);
	-o-box-shadow:0px 3.22px 7px 1px rgba(0,0,0,0.25);
	-webkit-box-shadow:0px 3.22px 7px 1px rgba(0,0,0,0.25);
	-moz-box-shadow:0px 3.22px 7px 1px rgba(0,0,0,0.25);
	box-shadow:0px 3.22px 7px 1px rgba(0,0,0,0.25);
	background:rgba(109.44,202.6,255,1);
}


#click_here_ek3 {
	top: 340.79px;
	left: 122.07px;
	width: 76.053219661713px;
	height: 28.653219661713px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 12.89px;
	font-weight: bold;
	text-align: center;
	color:#FFFFFF;
}

#card2_ek1 {
	top: 347.44px;
	left: 483.95px;
	width: 313.31px;
	height: 393.4px;
}

#rectangle_2_ek4 {
	top: 39.26px;
	left: 0px;
	width: 313.31px;
	height: 354.14px;
	-ms-border-radius: 16.11px;
	-o-border-radius: 16.11px;
	-moz-border-radius: 16.11px;
	-webkit-border-radius: 16.11px;
	border-radius: 16.11px;
	-ms-box-shadow:6.44px 8.05px 16px 1px rgba(0,0,0,0.12);
	-o-box-shadow:6.44px 8.05px 16px 1px rgba(0,0,0,0.12);
	-webkit-box-shadow:6.44px 8.05px 16px 1px rgba(0,0,0,0.12);
	-moz-box-shadow:6.44px 8.05px 16px 1px rgba(0,0,0,0.12);
	box-shadow:6.44px 8.05px 16px 1px rgba(0,0,0,0.12);
	background:rgba(255,255,255,0);
	background: -webkit-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -o-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -moz-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -ms-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
}


#ellipse_1_ek4 {
	top: 0px;
	left: 117px;
	width: 78.52px;
	height: 78.52px;
	-ms-border-radius: 39.26px / 39.26px;
	-o-border-radius: 39.26px / 39.26px;
	-moz-border-radius: 39.26px / 39.26px;
	-webkit-border-radius: 39.26px / 39.26px;
	border-radius: 39.26px / 39.26px;
	background:rgba(165.75,222.87,255,1);
}


#_1_ek4 {
	top: 10.99px;
	left: 149.2px;
	width: 59.169658508301px;
	height: 84.079658508301px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 38.66px;
	font-weight: bold;
	text-align: left;
	color:#FFFFFF;
}


#header1_ek4 {
	top: 117px;
	left: 109.15px;
	width: 142.88643932343px;
	height: 56.886439323425px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 25.77px;
	font-weight: bold;
	text-align: left;
	color:#6DCAFF;
}


#lorem_ipsum_is_simply_dummy_text_of_the_printing_and_typesetting_industry__lorem_ipsum_has_been_the_industry_s_standard_dummy_text_ever_since_the_ek4 {
	top: 190.81px;
	left: 37.26px;
	width: 245.44321966171px;
	height: 86.273219661713px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 12.89px;
	text-align: center;
	color:#666666;
}


#rectangle_5_ek4 {
	top: 334.51px;
	left: 95.8px;
	width: 121.71px;
	height: 31.41px;
	-ms-border-radius: 16.11px;
	-o-border-radius: 16.11px;
	-moz-border-radius: 16.11px;
	-webkit-border-radius: 16.11px;
	border-radius: 16.11px;
	-ms-box-shadow:0px 3.22px 7px 1px rgba(0,0,0,0.25);
	-o-box-shadow:0px 3.22px 7px 1px rgba(0,0,0,0.25);
	-webkit-box-shadow:0px 3.22px 7px 1px rgba(0,0,0,0.25);
	-moz-box-shadow:0px 3.22px 7px 1px rgba(0,0,0,0.25);
	box-shadow:0px 3.22px 7px 1px rgba(0,0,0,0.25);
	background:rgba(109.44,202.6,255,1);
}


#click_here_ek4 {
	top: 340.79px;
	left: 122.07px;
	width: 76.053219661713px;
	height: 28.653219661713px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 12.89px;
	font-weight: bold;
	text-align: center;
	color:#FFFFFF;
}

#card3_ek1 {
	top: 347.44px;
	left: 910.2px;
	width: 313.31px;
	height: 393.4px;
}

#rectangle_2_ek5 {
	top: 39.26px;
	left: 0px;
	width: 313.31px;
	height: 354.14px;
	-ms-border-radius: 16.11px;
	-o-border-radius: 16.11px;
	-moz-border-radius: 16.11px;
	-webkit-border-radius: 16.11px;
	border-radius: 16.11px;
	-ms-box-shadow:6.44px 8.05px 16px 1px rgba(0,0,0,0.12);
	-o-box-shadow:6.44px 8.05px 16px 1px rgba(0,0,0,0.12);
	-webkit-box-shadow:6.44px 8.05px 16px 1px rgba(0,0,0,0.12);
	-moz-box-shadow:6.44px 8.05px 16px 1px rgba(0,0,0,0.12);
	box-shadow:6.44px 8.05px 16px 1px rgba(0,0,0,0.12);
	background:rgba(255,255,255,0);
	background: -webkit-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -o-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -moz-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -ms-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
}


#ellipse_1_ek5 {
	top: 0px;
	left: 117px;
	width: 78.52px;
	height: 78.52px;
	-ms-border-radius: 39.26px / 39.26px;
	-o-border-radius: 39.26px / 39.26px;
	-moz-border-radius: 39.26px / 39.26px;
	-webkit-border-radius: 39.26px / 39.26px;
	border-radius: 39.26px / 39.26px;
	background:rgba(165.75,222.87,255,1);
}


#_1_ek5 {
	top: 10.99px;
	left: 149.2px;
	width: 59.169658508301px;
	height: 84.079658508301px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 38.66px;
	font-weight: bold;
	text-align: left;
	color:#FFFFFF;
}


#header1_ek5 {
	top: 117px;
	left: 109.15px;
	width: 143.88643932343px;
	height: 56.886439323425px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 25.77px;
	font-weight: bold;
	text-align: left;
	color:#6DCAFF;
}


#lorem_ipsum_is_simply_dummy_text_of_the_printing_and_typesetting_industry__lorem_ipsum_has_been_the_industry_s_standard_dummy_text_ever_since_the_ek5 {
	top: 190.81px;
	left: 37.26px;
	width: 245.44321966171px;
	height: 86.273219661713px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 12.89px;
	text-align: center;
	color:#666666;
}


#rectangle_5_ek5 {
	top: 334.51px;
	left: 95.8px;
	width: 121.71px;
	height: 31.41px;
	-ms-border-radius: 16.11px;
	-o-border-radius: 16.11px;
	-moz-border-radius: 16.11px;
	-webkit-border-radius: 16.11px;
	border-radius: 16.11px;
	-ms-box-shadow:0px 3.22px 7px 1px rgba(0,0,0,0.25);
	-o-box-shadow:0px 3.22px 7px 1px rgba(0,0,0,0.25);
	-webkit-box-shadow:0px 3.22px 7px 1px rgba(0,0,0,0.25);
	-moz-box-shadow:0px 3.22px 7px 1px rgba(0,0,0,0.25);
	box-shadow:0px 3.22px 7px 1px rgba(0,0,0,0.25);
	background:rgba(109.44,202.6,255,1);
}


#click_here_ek5 {
	top: 340.79px;
	left: 122.07px;
	width: 76.053219661713px;
	height: 28.653219661713px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 12.89px;
	font-weight: bold;
	text-align: center;
	color:#FFFFFF;
}


#logo_ek1 {
	top: 17.01px;
	left: 36.71px;
	width: 115.32741546631px;
	height: 63.327415466309px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 28.65px;
	font-weight: bold;
	text-align: left;
	color:#6DCBFF;
}


#about_us_ek5 {
	top: 120.89px;
	left: 587.42px;
	width: 178.32741546631px;
	height: 63.327415466309px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 28.65px;
	font-weight: bold;
	text-decoration: underline;
	text-align: left;
	color:#FFFFFF;
}


#polygon_1_ek1 {
	top: 60px;
	left: 997.55px;
	width: 28.65px;
	height: 12.54px;
}


#lorem_ipsum_is_simply_dummy_text_of_the_printing_and_typesetting_industry__lorem_ipsum_has_been_the_industry_s_standard_dummy_text_ever_since_the_1500s__when_an_unknown_printer_took_a_galley_of_type_and_scrambled_it_to_make_a_type_specimen_book__it_has_survived_not_only_five_centuries__but_also_the_leap_into_electronic_typesetting__remaining_essentially_unchanged__it_was_popularised_in_ek1 {
	top: 184.47px;
	left: 179.67px;
	width: 938.07463466644px;
	height: 135.63463466644px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 17.91px;
	text-align: center;
	color:#FFFFFF;
}


#rectangle_7_ek1 {
	top: 844px;
	left: 0px;
	width: 1280px;
	height: 56px;
	background:rgba(125.38,125.38,125.38,1);
}


#copyright___focusedumatics_com__all_rights_reserved__ek1 {
	top: 859px;
	left: 373px;
	width: 541px;
	height: 39.954634666443px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 17.91px;
	text-align: center;
	color:#FFFFFF;
}

#page_desktop___1_ek1 {
	top: 0px;
	left: 0px;
	width: 1280px;
	height: 898px;
}

#_bg__desktop___1_ek2 {
	top: 0px;
	left: 0px;
	width: 1280px;
	height: 898px;
	background:rgba(255,255,255,1);
}


#rectangle_6_ek2 {
	top: 73px;
	left: 0px;
	width: 1280px;
	height: 252px;
}


#rectangle_1_ek2 {
	top: 0px;
	left: 0px;
	width: 1280px;
	height: 73px;
	-ms-box-shadow:0px 3.6px 13px 1px rgba(0,0,0,0.18);
	-o-box-shadow:0px 3.6px 13px 1px rgba(0,0,0,0.18);
	-webkit-box-shadow:0px 3.6px 13px 1px rgba(0,0,0,0.18);
	-moz-box-shadow:0px 3.6px 13px 1px rgba(0,0,0,0.18);
	box-shadow:0px 3.6px 13px 1px rgba(0,0,0,0.18);
	background:rgba(255,255,255,1);
}


#_home_ek2 {
	top: 22.49px;
	left: 852.25px;
	width: 80px;
	height: 46.793103218079px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 21.59px;
	font-weight: bold;
	text-align: center;
	color:#8D8A8A;
}


#_about_us_ek6 {
	top: 22.49px;
	left: 961.08px;
	width: 124px;
	height: 46.793103218079px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 21.59px;
	font-weight: bold;
	text-align: center;
	color:#8D8A8A;
}


#contact_us_ek6 {
	top: 22.49px;
	left: 1107.69px;
	width: 156px;
	height: 46.793103218079px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 21.59px;
	font-weight: bold;
	text-align: center;
	color:#8D8A8A;
}

#card1_ek2 {
	top: 349.88px;
	left: 36.88px;
	width: 313.31px;
	height: 393.4px;
}

#rectangle_2_ek6 {
	top: 39.26px;
	left: 0px;
	width: 313.31px;
	height: 354.14px;
	-ms-border-radius: 17.99px;
	-o-border-radius: 17.99px;
	-moz-border-radius: 17.99px;
	-webkit-border-radius: 17.99px;
	border-radius: 17.99px;
	-ms-box-shadow:7.2px 8.99px 18px 1px rgba(0,0,0,0.12);
	-o-box-shadow:7.2px 8.99px 18px 1px rgba(0,0,0,0.12);
	-webkit-box-shadow:7.2px 8.99px 18px 1px rgba(0,0,0,0.12);
	-moz-box-shadow:7.2px 8.99px 18px 1px rgba(0,0,0,0.12);
	box-shadow:7.2px 8.99px 18px 1px rgba(0,0,0,0.12);
	background:rgba(255,255,255,0);
	background: -webkit-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -o-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -moz-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -ms-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
}


#ellipse_1_ek6 {
	top: 0px;
	left: 117px;
	width: 78.52px;
	height: 78.52px;
	-ms-border-radius: 39.26px / 39.26px;
	-o-border-radius: 39.26px / 39.26px;
	-moz-border-radius: 39.26px / 39.26px;
	-webkit-border-radius: 39.26px / 39.26px;
	border-radius: 39.26px / 39.26px;
	background:rgba(165.75,222.87,255,1);
}


#_1_ek6 {
	top: 10.99px;
	left: 149.2px;
	width: 63.426206436157px;
	height: 87.336206436157px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 43.17px;
	font-weight: bold;
	text-align: left;
	color:#FFFFFF;
}


#header1_ek6 {
	top: 117px;
	left: 109.15px;
	width: 153.39080429077px;
	height: 63.390804290771px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 28.78px;
	font-weight: bold;
	text-align: left;
	color:#6DCAFF;
}


#lorem_ipsum_is_simply_dummy_text_of_the_printing_and_typesetting_industry__lorem_ipsum_has_been_the_industry_s_standard_dummy_text_ever_since_the_ek6 {
	top: 190.81px;
	left: 37.26px;
	width: 246.19540214539px;
	height: 87.025402145386px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 14.39px;
	text-align: center;
	color:#666666;
}


#rectangle_5_ek6 {
	top: 334.51px;
	left: 95.8px;
	width: 121.71px;
	height: 31.41px;
	-ms-border-radius: 17.99px;
	-o-border-radius: 17.99px;
	-moz-border-radius: 17.99px;
	-webkit-border-radius: 17.99px;
	border-radius: 17.99px;
	-ms-box-shadow:0px 3.6px 8px 1px rgba(0,0,0,0.25);
	-o-box-shadow:0px 3.6px 8px 1px rgba(0,0,0,0.25);
	-webkit-box-shadow:0px 3.6px 8px 1px rgba(0,0,0,0.25);
	-moz-box-shadow:0px 3.6px 8px 1px rgba(0,0,0,0.25);
	box-shadow:0px 3.6px 8px 1px rgba(0,0,0,0.25);
	background:rgba(109.44,202.6,255,1);
}


#click_here_ek6 {
	top: 340.79px;
	left: 122.07px;
	width: 77px;
	height: 29.405402145386px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 14.39px;
	font-weight: bold;
	text-align: center;
	color:#FFFFFF;
}

#card2_ek2 {
	top: 348.98px;
	left: 465px;
	width: 313.31px;
	height: 393.4px;
}

#rectangle_2_ek7 {
	top: 39.26px;
	left: 0px;
	width: 313.31px;
	height: 354.14px;
	-ms-border-radius: 16.18px;
	-o-border-radius: 16.18px;
	-moz-border-radius: 16.18px;
	-webkit-border-radius: 16.18px;
	border-radius: 16.18px;
	-ms-box-shadow:6.47px 8.09px 16px 1px rgba(0,0,0,0.12);
	-o-box-shadow:6.47px 8.09px 16px 1px rgba(0,0,0,0.12);
	-webkit-box-shadow:6.47px 8.09px 16px 1px rgba(0,0,0,0.12);
	-moz-box-shadow:6.47px 8.09px 16px 1px rgba(0,0,0,0.12);
	box-shadow:6.47px 8.09px 16px 1px rgba(0,0,0,0.12);
	background:rgba(255,255,255,0);
	background: -webkit-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -o-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -moz-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -ms-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
}


#ellipse_1_ek7 {
	top: 0px;
	left: 117px;
	width: 78.52px;
	height: 78.52px;
	-ms-border-radius: 39.26px / 39.26px;
	-o-border-radius: 39.26px / 39.26px;
	-moz-border-radius: 39.26px / 39.26px;
	-webkit-border-radius: 39.26px / 39.26px;
	border-radius: 39.26px / 39.26px;
	background:rgba(165.75,222.87,255,1);
}


#_1_ek7 {
	top: 10.99px;
	left: 149.2px;
	width: 59.255180206299px;
	height: 84.165180206299px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 38.83px;
	font-weight: bold;
	text-align: left;
	color:#FFFFFF;
}


#header1_ek7 {
	top: 117px;
	left: 109.15px;
	width: 142.94345283508px;
	height: 56.943452835083px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 25.89px;
	font-weight: bold;
	text-align: left;
	color:#6DCAFF;
}


#lorem_ipsum_is_simply_dummy_text_of_the_printing_and_typesetting_industry__lorem_ipsum_has_been_the_industry_s_standard_dummy_text_ever_since_the_ek7 {
	top: 190.81px;
	left: 37.26px;
	width: 245.47172641754px;
	height: 86.301726417542px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 12.94px;
	text-align: center;
	color:#666666;
}


#rectangle_5_ek7 {
	top: 334.51px;
	left: 95.8px;
	width: 121.71px;
	height: 31.41px;
	-ms-border-radius: 16.18px;
	-o-border-radius: 16.18px;
	-moz-border-radius: 16.18px;
	-webkit-border-radius: 16.18px;
	border-radius: 16.18px;
	-ms-box-shadow:0px 3.24px 7px 1px rgba(0,0,0,0.25);
	-o-box-shadow:0px 3.24px 7px 1px rgba(0,0,0,0.25);
	-webkit-box-shadow:0px 3.24px 7px 1px rgba(0,0,0,0.25);
	-moz-box-shadow:0px 3.24px 7px 1px rgba(0,0,0,0.25);
	box-shadow:0px 3.24px 7px 1px rgba(0,0,0,0.25);
	background:rgba(109.44,202.6,255,1);
}


#click_here_ek7 {
	top: 340.79px;
	left: 122.07px;
	width: 76.081726417542px;
	height: 28.681726417542px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 12.94px;
	font-weight: bold;
	text-align: center;
	color:#FFFFFF;
}

#card3_ek2 {
	top: 348.98px;
	left: 893.13px;
	width: 313.31px;
	height: 393.4px;
}

#rectangle_2_ek8 {
	top: 39.26px;
	left: 0px;
	width: 313.31px;
	height: 354.14px;
	-ms-border-radius: 16.18px;
	-o-border-radius: 16.18px;
	-moz-border-radius: 16.18px;
	-webkit-border-radius: 16.18px;
	border-radius: 16.18px;
	-ms-box-shadow:6.47px 8.09px 16px 1px rgba(0,0,0,0.12);
	-o-box-shadow:6.47px 8.09px 16px 1px rgba(0,0,0,0.12);
	-webkit-box-shadow:6.47px 8.09px 16px 1px rgba(0,0,0,0.12);
	-moz-box-shadow:6.47px 8.09px 16px 1px rgba(0,0,0,0.12);
	box-shadow:6.47px 8.09px 16px 1px rgba(0,0,0,0.12);
	background:rgba(255,255,255,0);
	background: -webkit-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -o-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -moz-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: -ms-linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
	background: linear-gradient(-180deg , rgba(253.94,254.62,255,1) 0%, rgba(241.14,250.01,255,1) 73%, rgba(227.37,245.05,255,1) 100%);
}


#ellipse_1_ek8 {
	top: 0px;
	left: 117px;
	width: 78.52px;
	height: 78.52px;
	-ms-border-radius: 39.26px / 39.26px;
	-o-border-radius: 39.26px / 39.26px;
	-moz-border-radius: 39.26px / 39.26px;
	-webkit-border-radius: 39.26px / 39.26px;
	border-radius: 39.26px / 39.26px;
	background:rgba(165.75,222.87,255,1);
}


#_1_ek8 {
	top: 10.99px;
	left: 149.2px;
	width: 59.255180206299px;
	height: 84.165180206299px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 38.83px;
	font-weight: bold;
	text-align: left;
	color:#FFFFFF;
}


#header1_ek8 {
	top: 117px;
	left: 109.15px;
	width: 143.94345283508px;
	height: 56.943452835083px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 25.89px;
	font-weight: bold;
	text-align: left;
	color:#6DCAFF;
}


#lorem_ipsum_is_simply_dummy_text_of_the_printing_and_typesetting_industry__lorem_ipsum_has_been_the_industry_s_standard_dummy_text_ever_since_the_ek8 {
	top: 190.81px;
	left: 37.26px;
	width: 245.47172641754px;
	height: 86.301726417542px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 12.94px;
	text-align: center;
	color:#666666;
}


#rectangle_5_ek8 {
	top: 334.51px;
	left: 95.8px;
	width: 121.71px;
	height: 31.41px;
	-ms-border-radius: 16.18px;
	-o-border-radius: 16.18px;
	-moz-border-radius: 16.18px;
	-webkit-border-radius: 16.18px;
	border-radius: 16.18px;
	-ms-box-shadow:0px 3.24px 7px 1px rgba(0,0,0,0.25);
	-o-box-shadow:0px 3.24px 7px 1px rgba(0,0,0,0.25);
	-webkit-box-shadow:0px 3.24px 7px 1px rgba(0,0,0,0.25);
	-moz-box-shadow:0px 3.24px 7px 1px rgba(0,0,0,0.25);
	box-shadow:0px 3.24px 7px 1px rgba(0,0,0,0.25);
	background:rgba(109.44,202.6,255,1);
}


#click_here_ek8 {
	top: 340.79px;
	left: 122.07px;
	width: 76.081726417542px;
	height: 28.681726417542px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 12.94px;
	font-weight: bold;
	text-align: center;
	color:#FFFFFF;
}


#logo_ek2 {
	top: 17.09px;
	left: 36.88px;
	width: 115.39080429077px;
	height: 63.390804290771px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 28.78px;
	font-weight: bold;
	text-align: left;
	color:#6DCBFF;
}


#home_ek3 {
	top: 121.42px;
	left: 590.02px;
	width: 120.39080429077px;
	height: 63.390804290771px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 28.78px;
	font-weight: bold;
	text-decoration: underline;
	text-align: left;
	color:#FFFFFF;
}


#polygon_1_ek2 {
	top: 60.26px;
	left: 874.24px;
	width: 28.78px;
	height: 12.59px;
}


#lorem_ipsum_is_simply_dummy_text_of_the_printing_and_typesetting_industry__lorem_ipsum_has_been_the_industry_s_standard_dummy_text_ever_since_the_1500s__when_an_unknown_printer_took_a_galley_of_type_and_scrambled_it_to_make_a_type_specimen_book__it_has_survived_not_only_five_centuries__but_also_the_leap_into_electronic_typesetting__remaining_essentially_unchanged__it_was_popularised_in_ek2 {
	top: 185.28px;
	left: 180.48px;
	width: 942.20425315857px;
	height: 136.21425315857px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 17.99px;
	text-align: center;
	color:#FFFFFF;
}

#group_1 {
	top: 841px;
	left: 0px;
	width: 1280px;
	height: 57px;
}

#rectangle_7_ek2 {
	top: 0px;
	left: 0px;
	width: 1280px;
	height: 57px;
	background:rgba(125.38,125.38,125.38,1);
}


#copyright___focusedumatics_com__all_rights_reserved__ek2 {
	top: 14px;
	left: 359px;
	width: 603px;
	height: 44px;
	overflow: hidden;
	font-family: Poppins;
	font-size: 20px;
	text-align: center;
	color:#FFFFFF;
}



/* Add your custom CSS here */
